#inner_body > .container {
    min-width: 1152px;
}

#inner_body .sb_ballpark_calc {
    padding: 0px 40px;
}

.sb_ballpark_calc h1 {
    margin-top: 32px;
    margin-bottom: 20px;
}

.sb_ballpark_calc > p {
    width: 70%;
    margin: 0px auto 20px;
    font-size: 16px;
}

.blue_bar {
    background: none repeat scroll 0 0 #007bc4;
    color: #FFFFFF;
    font-size: 18px;
    font-weight: 600;
    margin: 24px 0 12px;
    padding: 14px;
    text-align: center;
    text-transform: uppercase;
}

.blue_bar_disclaimer {
    font-size: 13px;
    font-weight: 600;
    margin: 4px 14% 24px 22%;
/*    margin: 4px 20% 24px;*/
    text-align: center;
}

.calc_top_whatis,
.mobile_metal_select,
.calc_top_cost {
    display: none;
}

#viewport_fade {
    display: none;
}

.metal_slider_wrapper {
    text-align: left;
    width: 84%;
    min-width: 968px;
    margin: 28px auto;
    border-collapse: collapse;
}

.metal_slider_costs {
}

.metal_slider_costs td {
    width: 25%;
    font-size: 22px;
    font-weight: 600;
}

#metal_slider {
    background: url(../img/slider/metal-bg.png) no-repeat;
    background-size: cover;
    border: none;
    padding: 5px 0px;
    height: 35px;
}

#metal_slider .ui-slider-handle {
    background: url("/themes/dchl/img/slider/handle-lg-blue.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    height: 36px;
/*    outline: medium none;*/
    top: 0;
    width: 36px;
    margin-left: -18px;
}

.metal_slider_labels {
    font-size: 11px;
    line-height: 13px;
}

.metal_slider_labels td {
    width: 25%;
    vertical-align: top;
}

.metal_slider_labels .platinum_label div,
.metal_slider_costs .platinum_cost div {
    width: 50%;
    float: left;
}

.metal_slider_labels .platinum_label .high,
.metal_slider_costs .platinum_cost .high {
    text-align: right;
}

.metal_text_render {
    display: none;
}

.metal_text_render td {
    color: #333;
    font-size: 16px;
    padding-right: 16px;
}

.metal_text_render td.lab {
    font-weight: 600;
}

.calc_box {
    border-top: 1px solid #ebebeb;
    margin: 40px -24px 0px;
    overflow: hidden;
}

.calc_left,
.calc_right {
    float: left;
    padding: 12px 26px;
}

.calc_left {
    width: 68%;
    border-right: 1px solid #ebebeb;
    display: table;
}

.calc_left .calc_heading {
    text-transform: uppercase;
    font-size: 11px;
    font-weight: 600;
}

.calc_left .calc_heading,
.calc_left .calc_row {
    display: table-row;
}

.calc_left .calc_heading > div,
.calc_left .calc_row > div {
    display: table-cell;
    vertical-align: middle;
    border-bottom: 1px solid #f9f9f9;
    padding-top: 8px;
    padding-bottom: 8px;
}

.calc_left .calc_heading > div {
    padding-top: 0px;
}

.calc_left .calc_heading > div,
.calc_left .calc_row:nth-child(2) > div {
    border-bottom: 1px solid #ebebeb;
}

.calc_left .calc_heading > div:nth-child(1),
.calc_left .calc_row > div:nth-child(1) {
    width: 34%;
}

.calc_left .calc_heading > div:nth-child(2),
.calc_left .calc_row > div:nth-child(2) {
    width: 14%;
    text-align: center;
}

.calc_left .calc_heading > div:nth-child(3),
.calc_left .calc_row > div:nth-child(3) {
    width: 14%;
    text-align: center;
}

.calc_left .calc_heading > div:nth-child(4),
.calc_left .calc_row > div:nth-child(4) {
    width: 38%;
}

.calc_left .calc_row > div:nth-child(2) label,
.calc_left .calc_row > div:nth-child(3) label,
.calc_left .calc_row > div:nth-child(4) label {
/*    display: none;*/
}

.calc_left .cell_offered > div {
    display: table-cell;
    vertical-align: middle;
}

.calc_left .calc_row .check {
    width: 30px;
}

.calc_left .calc_row .on_off_check.off img.unchecked {
    display: block;
}

.calc_left .calc_row .on_off_check.off img.checked {
    display: none;
}

.calc_left .calc_row .on_off_check.on img.checked {
    display: block;
}

.calc_left .calc_row .on_off_check.on img.unchecked {
    display: none;
}

.calc_left .calc_row .double_label {
    width: 185px;
    font-size: 16px;
    line-height: 17px;
    font-weight: 600;
}

.calc_left .calc_row .double_label span {
    font-size: 11px;
    font-weight: 400;
}

.calc_left .calc_row .help_wrapper {
    width: 30px;
}

.calc_left .cell_contribution > div {
    display: table-cell;
    vertical-align: middle;
}

.calc_left .calc_row input {
    width: 34px;
    height: 28px;
    border-radius: 1px;
    padding: 3px;
    text-align: center;
    font-weight: 600;
}

.calc_left .calc_row > div:nth-child(2) input,
.calc_left .calc_row > div:nth-child(3) input {
    display: inline-block;
}

.calc_left .calc_row > div:nth-child(4) input {
    width: 50px;
    float: left;
}

.calc_left .calc_row > div:nth-child(4) div {
}

.calc_left .contribution_slider_wrapper {
    padding-left: 22px;
}

.calc_left .contrib_slider_fifty,
.calc_left .contrib_slider {
    width: 215px;
    border: none;
    background: #eaeaea;
    height: 8px;
}

.calc_left .contrib_slider_fifty .ui-slider-range,
.calc_left .contrib_slider .ui-slider-range {
    background: #afafaf;
}

.calc_left .contrib_slider_fifty .ui-slider-handle,
.calc_left .contrib_slider .ui-slider-handle {
    background: url("/themes/dchl/img/slider/handle-sm-blue.png") no-repeat scroll 0 0 transparent;
    border: none;
/*    outline: none;*/
}

.ui-slider .ui-slider-handle {
    cursor: pointer;
}

.calc_right {
    width: 32%;
    text-align: center;
}

.calc_right .calc_right_whatis {
    border-bottom: 1px solid #ebebeb;
}

.calc_right .calc_right_whatis .heading {
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 8px;
}

.calc_right .calc_right_whatis p {
    margin-bottom: 16px;
}

.calc_right .calc_right_cost .heading {
    font-size: 17px;
    font-weight: 500;
    letter-spacing: -0.5px;
    line-height: 21px;
    margin-top: 12px;
    padding: 0 5%;
}

.calc_right .calc_right_cost .bignum {
    font-size: 40px;
    font-weight: 400;
}

.sb_ballpark_calc .side_print {
    position: absolute;
    top: 24px;
    right: 0px;
    color: #137dc3;
    padding-right: 28px;
    text-transform: uppercase;
    font-weight: 600;
}

.sb_ballpark_calc .side_print i {
    margin-right: 5px;
}

.sb_ballpark_calc .left_of_button {
    display: inline-block;
    width: 270px;
    padding-right: 8px;
    margin-left: -278px;
    text-align: right;
    color: #414141;
    font-size: 13px;
    position: relative;
    top: 8px;
}

.sb_ballpark_calc .side_print img {
    margin: 0px 8px 0px 18px;
}






/* tablet breakpoint */
@media only screen and (max-width: 1101px) {

    #inner_body > .container {
        min-width: 300px;
    }

    .sb_ballpark_calc {
        padding: 12px;
    }

    #inner_body .container {
        margin-bottom: 34px;
        margin-top: 21px;
    }

    .help,
    .calc_right_whatis,
    .calc_left .cell_contribution .contribution_slider_wrapper,
    .calc_right_cost {
        display: none;
    }

    .calc_top_whatis,
    .mobile_metal_select,
    .calc_top_cost {
        display: block;
    }

    .blue_bar_disclaimer {
        margin: 4px 2% 24px;
    }

    .calc_top_whatis .heading {
        text-align: center;
        text-transform: uppercase;
        font-weight: 600;
        font-size: 15px;
    }

    .calc_top_whatis p {
        font-size: 13px;
        font-weight: 600;
        margin: 4px 2% 24px;
        text-align: center;
    }

    .mobile_metal_select {
        margin: 12px 0px;
        border-bottom: 1px solid #ebebeb;
        text-align: center;
    }

    .mobile_metal_select {
        margin: 12px 0px;
        border-bottom: 1px solid #ebebeb;
        text-align: center;
    }

    .mobile_metal_select .select_wrapper {
        width: 200px;
        width: 230px;
        text-align: center;
        margin: 0px auto;
        padding-left: 36px;
    }

    .mobile_metal_select .res_window {
        float: left;
        border: 1px solid #f4f4f4;
        border-radius: 3px;
        width: 154px;
        height: 75px;
        line-height: 75px;
        font-size: 32px;
        font-weight: 500;
    }

    .mobile_metal_select #e-metal_up img {
        margin-bottom: 1px;
    }


    .indicator_wrapper {
        margin: 20px auto;
    }

    .indicator_wrapper .indicator {
        display: inline-block;
        margin: 0px 4px;
        line-height: 27px;
        opacity: .6;
        font-size: 13px;
    }

    .indicator_wrapper .indicator.active {
        border-bottom: 3px solid #69a30d;
        opacity: 1;
        font-weight: 700;
    }

    .indicator_wrapper .indicator img {
        margin-right: 3px;
        width: 15px;
    }

    .calc_top_cost .heading {
        text-align: center;
        font-size: 17px;
        margin: 22px 0px 0px;
    }

    .calc_top_cost .bignum {
        text-align: center;
        font-size: 36px;
    }


    .metal_slider_wrapper {
        display: none;
    }


    .calc_box {
        margin: 10px 0px 0px;
    }


    .calc_left,
    .calc_right {
        border: none;
        display: block;
        width: 100%;
    }

    .calc_left .calc_row > div,
    .calc_left .calc_heading > div {
        width: 25%;
        border-bottom: none !important;
    }

    .calc_left .calc_row,
    .calc_left .calc_heading {
        margin: 0 auto !important;
        display: block;
        max-width: 660px;
        width: auto;
    }


    .button_bar {
        background: none repeat scroll 0 0 #D6D6D6 !important;
    }

    .button_bar .left_of_button {
        font-size: 11px;
        width: 236px;
    }
}

/* smaller breakpoint */
@media only screen and (max-width: 700px) {

    .mobile_metal_select {
        overflow: hidden;
        position: relative;
    }

    .mobile_metal_select .res_window {
        border: 1px solid transparent;
        font-size: 42px;
    }

    .indicator_wrapper_outer {
        overflow: hidden;
    }

    .mobile_metal_select .indicator_wrapper {
        width: 600px;
        overflow: hidden;
        position: relative;
        left: 0;
    }

    #viewport_fade {
        display: block;
        position: absolute;
        bottom: 0px;
        left: 0px;
        height: 50px;
        width: 100%;
    }

    .calc_top_cost .heading {
        font-size: 16px;
        line-height: 18px;
    }

    .calc_top_cost .bignum {
        font-size: 46px;
    }

    .calc_left .calc_heading {
        display: none;
    }

    .calc_left .calc_row > div:nth-child(1) {
        width: 100%;
        display: block;
    }

    .calc_left .cell_offered > div {
        vertical-align: top;
    }

    .calc_left .help_wrapper img {
        vertical-align: top;
    }

    .calc_left .calc_row {
        margin-top: 10px !important;
    }

    .calc_left .calc_row .double_label {
        font-size: 15px;
        line-height: 16px;
        width: auto;
        padding-right: 10px;
    }

    .calc_left .calc_row > div:nth-child(2) {
        text-align: left;
        padding-left: 29px;
    }

    .calc_left .calc_row > div:nth-child(3) {
        text-align: left;
        padding-left: 19px;
    }

    .calc_left .calc_row > div:nth-child(4) {
        text-align: left;
        padding-left: 12px;
    }

    .calc_left .calc_row > div:nth-child(2) label,
    .calc_left .calc_row > div:nth-child(3) label,
    .calc_left .calc_row > div:nth-child(4) label {
        display: block;
        font-size: 10px;
        line-height: 11px;
        text-transform: uppercase;
    }

    .sb_ballpark_calc #e-print,
    .sb_ballpark_calc .side_print span:nth-child(2),
    .sb_ballpark_calc .left_of_button {
        display: none;
    }

    .sb_ballpark_calc .side_print {
        padding-right: 18px;
        top: 30px;
    }

    .sb_ballpark_calc .side_print img {
        width: 20px;
        margin: 0 6px 0 14px;
    }

}

/* smallest breakpoint */
@media only screen and (max-width: 360px) {

    #inner_body .sb_ballpark_calc {
        padding: 0px 12px;
    }

    .sb_ballpark_calc > p {
        width: 90%;
        font-size: 15px;
    }

    .sb_ballpark_calc h1 {
        margin-top: 8px;
    }

    .blue_bar {
        font-size: 16px;
    }

    .sb_ballpark_calc .side_print {
        padding-right: 8px;
        font-size: 13px;
    }

    .sb_ballpark_calc .side_print img {
        width: 16px;
        margin: 0 3px;
    }

}


@media print {

    body {
        background: #fff;
    }

    #inner_body > .container {
        width: 700px;
        min-width: 700px;
    }

    .sb_ballpark_calc {
        min-width: 700px;
        padding: 12px;
    }

    #inner_body .container {
        box-shadow: none;
        margin-bottom: 34px;
        margin-top: 21px;
    }

    .calc_top_cost,
    .calc_top_whatis,
    #blue_sub_header,
    #under_body,
    footer,
    .sb_ballpark_calc > p,
    .sb_ballpark_calc .blue_bar,
    .faux_table,
    .navbar,
    .help,
    .customize_your_estimate,
    #dyk_slider,
    .button_bar,
    .calc_right_whatis,
    .calc_left .cell_contribution .contribution_slider_wrapper {
        display: none;
    }

    .help_wrapper {
        visibility: hidden;
    }

    .blue_bar_disclaimer {
        font-weight: 500;
        margin: 4px 5% 12px;
    }

    .mobile_metal_select {
        display: block;
    }

    .mobile_metal_select .res_window {
        text-align: center;
        font-size: 28px;
        font-weight: 500;
    }

    .mobile_metal_select .select_wrapper a,
    .mobile_metal_select .indicator_wrapper .indicator {
        display: none;
    }

    .mobile_metal_select .indicator_wrapper .active {
        display: block;
        text-align: center;
    }

    .metal_slider_wrapper {
        display: none;
    }

    .calc_box {
        margin-top: 18px;
    }

    .calc_left,
    .calc_right {
        border: none;
        display: block;
        width: 100%;
    }

    .calc_left .calc_row > div,
    .calc_left .calc_heading > div {
        border-bottom: none !important;
    }

    .calc_left .calc_heading {
        font-size: 10px;
    }

    .calc_left .calc_row,
    .calc_left .calc_heading {
        margin: 0 auto !important;
        display: block;
        width: 700px;
    }

}

@media print, (max-width: 1101px) {

    .calc_left .calc_row > div:nth-child(1),
    .calc_left .calc_heading > div:nth-child(1) {
        width: 277px;
    }

    .calc_left .calc_row > div:nth-child(2),
    .calc_left .calc_heading > div:nth-child(2) {
        width: 100px;
    }

    .calc_left .calc_row > div:nth-child(3),
    .calc_left .calc_heading > div:nth-child(3) {
        width: 120px;
    }

    .calc_left .calc_row > div:nth-child(4),
    .calc_left .calc_heading > div:nth-child(4) {
        width: 170px;
    }

}

.antiwell {
    margin: 20px 0 40px;
    padding-top: 20px;
    padding-bottom: 20px;
}